package net.minecraft.network.protocol.login;

import net.minecraft.network.PacketListener;

public interface ServerLoginPacketListener extends PacketListener {
    void handleHello(final ServerboundHelloPacket te);
    
    void handleKey(final ServerboundKeyPacket tf);
    
    void handleCustomQueryPacket(final ServerboundCustomQueryPacket td);
}
